<?php

session_start();
require_once('../../BDD/SqliteDb.php');

$db = new SqliteDb('save');

$query = $db->prepare('SELECT count(*) FROM Qcm ');
$result = $query->execute();
$r = $result->fetchArray();

for($numQcm = 1 ; $numQcm <= $r['count(*)'] ; $numQcm++){
    $db->ecrireFichierNotes($numQcm,'save');
}




